Support > General Support

Installation showing error message

(1/1)

dmenax:
My site is version 2.0.2.

The Ad_Mod i was installing was 3.0.

It gave me the errors attached. I don't know how to paste the images here (I will appreciate if someone should tell me how to do that)

vbgamer45:
Are you using those themes if not you can ignore them.

lisa75:
Take backup and reinstall or update your theme and then try to add code.

Navigation

[0] Message Index

Go to full version